Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 13:01:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rajni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajni Bot:  Hi Rajni ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-7084168            04:51 PM, 24th Apr                   fatma                   Hi Rajni, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:54 PM, 24th Apr                   fatma                   I can see that you re contacting us to return some items           04:54 PM, 24th Apr                     rajni                    Hi Fatma. I just requested for return for my son stuff, is it possible you send one size bigger of all the items           04:54 PM, 24th Apr                     rajni                    All are slightly tight           04:55 PM, 24th Apr                     rajni                    I got the delivery today           04:55 PM, 24th Apr                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:55 PM, 24th Apr                   fatma                   I have checked your order number 9654124525           04:56 PM, 24th Apr                     rajni                    Yes           04:56 PM, 24th Apr                   fatma                   and i can see that you have already created a return request           04:56 PM, 24th Apr                     rajni                    Yes           04:56 PM, 24th Apr                   fatma                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection           04:57 PM, 24th Apr                   fatma                   Here's the tracking number RP042421001766           04:57 PM, 24th Apr                     rajni                    Did you read my query, can you send the bigger size           04:57 PM, 24th Apr                   fatma                   I'm really sorry to inform you that we don't have exchange option           04:58 PM, 24th Apr                     rajni                    Oh ok. It’s fine . I will wait for the collection           04:58 PM, 24th Apr                   fatma                   Thank you           04:58 PM, 24th Apr                   fatma                   Is there anything else i can help you with?           04:58 PM, 24th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447634